Using Python 3.5 on Django


#1

I’ve seen a few posts here but no one seems to have a working process for this. I know we can change the settings in Python support to Python 3, but all that does is break a lot of Django core system stuff. Is there a clear path to using python 3 for Django?